.cf:before,
.cf:after {
  display: table;
  content: "";
} 
.cf:after { clear: both; }

.left { float: left; }
.right { float: right; }

.centered { text-align: center; }

.relative { position: relative; }

.wrapper-table {
  display: table;
}
  .wrapper-table > div,
  .wrapper-table > figure {
    display: table-cell;
    vertical-align: middle;
  }